Function
skipChar
Skip one character that must be equal to a given one for this function to succeed.
skipChar(RecordReader<TStream, TPass> & recordReader, c)
Include Headers
seqan/stream.h
Parameters

recordReader | The RecordReader to read from. Types: RecordReader
c | The character to skip. Types: char

Return Values
0 if there was no error reading
non-zero value on errors, especially EOF_BEFORE_SUCCESS
Types: int, TokenizeResult
Member of
RecordReader
See Also
TokenizeResult
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59